body {
    margin: 0;
    padding: 0;
}

/* drupal */
#header {
    display: none;

}

#content {
    padding: 0 !important;
    margin: 0 !important;
}

.col-sm-12.col-xs-12.title_cart {
    padding: 0 !important;
    margin: 0 !important;
}

p,
h2 {
    margin: 0 !important;
    padding: 0 !important;
}

/* drupal */
.desktop {
    display: none !important;
}

.text_landing_title {
    color: var(--White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 36px;
    margin: 0;
    max-width: 320px;
}

.text_landing_subtitle {
    color: var(--White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin: 0;
}

.text_landing_p {
    color: var(--White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 1 Reg */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

.btn_landing,
.btn_landing:hover,
.btn_landing:focus,
.btn_landing:active {
    border-radius: 25px;
    border: none;
    background: var(--Magenta, #FF006E);
    color: var(--White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    height: 46px;
    padding: 0 20px;
    cursor: pointer;
}

.btn_landing:disabled {
    background: var(--Grey, #7B828C);
    cursor: not-allowed;
}

.btn_landing2 {
    border-radius: 25px;
    border: 2px solid white;
    background: transparent;
    color: var(--White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 4 Bld */
    text: white;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    height: 46px;
    padding: 0 20px;
}

/* header */
.header__container {
    background-color: #EDF4FC;
    display: flex;
    height: 92px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2000;
}

.header__container__fixed {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    max-width: 1366px;
    height: 92px;
    position: fixed;
    width: 100%;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.header__menu {
    display: none;
    height: 40px;
    background-color: #fff;
    border-top: 1px solid #7B828C
}

.header__container__nav {
    display: none;
    gap: 30px;
}

.header__container__nav__menu {
    display: flex;
    gap: 24px;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    height: 100%;
}

.header__container__nav__item {
    color: var(--Magenta, #FF006E);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* Text 1 Reg */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.header__container__btn {
    display: flex;
    align-items: center;
    gap: 8px;
}

.logo {
    width: 118px;
}

.menu,
.close {
    border: none;
    cursor: pointer;
    background: transparent;
}

.menu .material-symbols-outlined,
.close .material-symbols-outlined {
    color: #FF006E;
    font-size: 30px;
}

.btn_hire {
    border-radius: 25px;
    border: none;
    background: var(--Magenta, #FF006E);
    color: var(--White, #FFF);
    padding: 0 22px;
    height: 30px;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
}

/* header */

/* bloque 1 */
.landing__iplan {
    display: flex;
    flex-direction: column;
    background-color: #edf4fc;
    align-items: center;
    margin-top: 73px;
    position: relative
}

.landing__iplan__b1 {
    width: 100%;
    /* height: auto; */
    /* height: 600px; */
    height: 800px;
    overflow: hidden;
    /* position: relative; */
    max-width: 1920px;
    background-image: url('/themes/contrib/iplan_b4/NEW/img/campania_dgo_img_mobile.png');
    background-size: cover;
    /* La imagen cubre todo el contenedor */
    background-position: center;
    /* Centra la imagen */
    background-repeat: no-repeat;
    /* Evita que se repita */
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position: center -190px;
}


.landing__iplan__b1__text__div {
    display: flex;
    flex-direction: column;
    gap: 16px;
    top: 42px;
    left: 16px;
    padding: 16px;
}

.landing__iplan__b1__text__div__title {
    display: flex;
    flex-direction: column;
    /* align-items: flex-end; */
    gap: 8px;
    /* gap: 16px; */
}

.landing__iplan__b1__text__div__title__img {
    display: flex;
    align-items: center;
    gap: 6px;
}

.img_iplan {
    max-width: 150px;
}

.img_dgo {
    max-width: 150px;
}

.landing__iplan__b1__text__buttons__1 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 64px;
}

.landing__iplan__b1__text__buttons__2 {
    position: absolute;
    display: none;
    flex-direction: column;
    gap: 16px;
}

/* fin bloque 1 */

/* bloque 2 */
.main__container1 {
    color: #7b828c;
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    /* padding: 0px 0px 32px 0px; */
    overflow: hidden;
}

.main__container1__carrusel {
    display: flex;
    gap: 32px;
    padding: 32px 0px 0px 0px;
    align-items: center;
    max-width: 1366px;
    margin-left: -27px;
}

.carrusel__box {
    background-color: #FFF;
    min-width: 300px;
    min-height: 299px;
    padding: 24px 32px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    display: flex !important;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    flex-shrink: initial !important;
    border-radius: 16px;
}

.carrusel__box::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
    padding: 2px;
    /* Grosor del borde */
    background: linear-gradient(90deg, #FF006E, #A21CB5);
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 0;
    pointer-events: none;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
}

.swiper-pagination {
    position: static !important;
    margin-top: 16px;
    margin-bottom: 32px;
}

.carrusel__box img {
    width: 80px;
    height: 60px;
}

.carrusel__box .box_title {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.carrusel__box p {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.main__container1__calculator {
    border-radius: 16px;
    background: var(--Grey-Light, #EDF4FC);
    display: flex;
    justify-content: center;
    max-width: 1366px;
    margin: -12px 16px 0 16px;
    /* margin: 135px 16px 0 16px; */
    flex-direction: column-reverse;
    gap: 32px;
    padding: 69px 0px 32px 0;
}

.main__container1__calculator__img {
    display: none;
}

.calc_title {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.calc_subtitle {
    color: var(--Grey-Dark, #7B828C);
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    margin: 0px;
    line-height: 1;
    margin-top: 16px !important;
}

/* calculadora */
.label_landing {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    padding-left: 24px;
}

.input_landing {
    border-radius: 500px;
    border: 1px solid var(--Magenta, #FF006E) !important;
    background: var(--Grey-Light, #EDF4FC);
    height: 55px;
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 1 Reg */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 0 24px;
    outline: #FF006E;
}

.input_landing,
.input_landing:focus,
.input_landing:focus-visible,
.input_landing:active,
.input_landing:hover {
    border: 1px solid var(--Magenta, #FF006E);
    outline: #FF006E;
}


.mensaje_xs {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
}

/* Text 4 Reg */

.main__container1__calculator__form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main__container1__resultado {
    border-radius: 16px;
    background: var(--Grey-Light, #EDF4FC);
    padding: 32px 24px;
    display: none;
    flex-direction: column;
    flex-basis: 50%;
    border-radius: 16px;
}

#resutado_calculadora {
    position: relative;
    border-radius: 16px;
    background: var(--Grey-Light, #EDF4FC);
    padding: 32px 24px;
    display: none;
    flex-direction: column;
    flex-basis: 50%;
    border-radius: 16px;
}

#resutado_calculadora::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
    padding: 2px;
    /* Grosor del borde */
    background: linear-gradient(90deg, #FF006E, #A21CB5);
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 0;
    pointer-events: none;
}

.title__resultado {
    color: var(--Magenta, #FF006E);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 1 Bld */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.title__resultado__megas {
    color: var(--Blue, #398AFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* H1 Bld */
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.main__container1__resultado__box {
    border-radius: 12px;
    background: var(--Grey-Light, #EDF4FC);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    margin-top: 16px;
    padding: 24px 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.mensaje__velocidad {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    max-width: 350px;
    margin: 0 auto !important;
}

.mensaje__datos {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

/* calculadora */

/* fin bloque 2 */

/* cobertura */
.formulario__cobertura {
    display: flex;
    flex-direction: column;
    gap: 32px;
    margin: 0 auto;
    max-width: 1218px;
    width: 100%;
}

/* cobertura */
.formulario__cobertura__form,
.formulario__cobertura__zonas {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#formulario_cobertura {
    border-radius: 16px;
    background: var(--Grey-Light, #EDF4FC);

    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    padding: 32px;
}

#resultado_cobertura_ok,
#resultado_cobertura_no {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FF006E;
    text-align: center;
    border-radius: 12px;
    background: var(--Magenta, #FF006E);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    gap: 16px;
    position: relative;
}

#cobertura_error_btn {
    background-color: transparent;
    display: flex;
    gap: 8px;
    bordeR: none;
    position: absolute;
    bottom: 16px;
    right: 16px;
    border-bottom: 1px solid white;
}

.title_zonas {
    color: var(--Grey-Dark, #7B828C);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* H1 Bld */
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.title_zonas span {
    color: #FF006E;
}

.zonas_cobertura__provincia {
    display: flex;
    max-width: 1072px;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
    margin-top: 32px;
    flex-direction: column;
    padding: 0 !important;
}

.zonas_cobertura__provincia__ciudad {
    display: flex;
    padding: 20px 40px;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 55px;
    box-shadow: none;
    max-width: 721px;
}

/* cobertura */

/* faq */
.faq__marcas {
    display: flex;
    align-items: center;
    gap: 40px;
    border-radius: 16px;
    border: 1px solid var(--Grey-Dark, #7B828C);
    background: var(--Grey-Light, #EDF4FC);
    max-width: 1366px;
    min-height: 112px;
    margin: 0 auto;
    justify-content: center;
    margin: 0 16px;
    flex-direction: column;
    padding: 16px;
}

.zonas_cobertura {
    margin: 0 16px;
    border-radius: 16px;
    padding: 32px 0px;
}

.bloqueCobertura .zonas_cobertura {
    padding: 48px 16px;
}

.zonas_cobertura h2 {
    padding: 0 16px;
}

.zonas_cobertura__faq {
    padding: 0px !important;
    margin-bottom: 0px;
}

/* faq */

/* NUEVA LANDING DGO */
.contrata__dgo {
    display: flex;
    /* gap: 24px; */
    gap: 8px;
    /* max-width: 1360px; */
    margin: 0;
    /* margin: 64px auto 0 auto; */
    overflow: visible;
    align-items: center;
    /* align-items: stretch; */
    justify-content: space-between;
    padding: 0px;
    max-width: 480px;
    margin: 0 auto;
    margin: 0 auto;
    width: calc(100% - 32px);
}

.contrata__dgo__div1 {
    background-color: #398AFF;
    display: flex;
    /* width: 300px; */
    width: 125px;
    /* height: 261px; */
    height: 125px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    flex-shrink: 0;
    border-radius: 500px;
}

.contrata__dgo__div2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contrata__dgo__div3 {
    display: flex;
    gap: 24px;
    /* background: var(--Grey-Light, #EDF4FC); */
    border-bottom-left-radius: 500px;
    border-top-left-radius: 500px;
    border-bottom-right-radius: 500px;
    border-top-right-radius: 500px;
    /* width: 100%; */
    max-width: 800px;
    align-items: center;
}

.contrata__dgo__div3__precio {
    background-color: #398AFF;
    display: flex;
    width: 125px;
    height: 125px;
    /* width: 300px; */
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    border-radius: 500px;
    /* height: 100%; */
    padding: 0 8px;
    align-items: center;
}

.contrata__dgo__div3__form {
    border-radius: 500px;
    background: var(--Grey-Light, #EDF4FC);
    border-bottom-right-radius: 500px;
    border-top-right-radius: 500px;
    width: 100%;
    padding: 24px 70px 24px 0;
    display: none;
    /* display:block; */
}

/* SEC 2 */
.contador_mundial {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.contador_mundial__promo {
    display: flex;
    /* gap: 48px; */
    gap: 0px;
    align-items: center;
    width: 100%;
    flex-direction: column;
}

.contador_mundial__promo__megas {
    display: flex;
    flex-direction: column;
    max-width: 606px;
    width: 100%;
    justify-content: center;
    align-items: center;
    /* gap: 16px; */
    gap: 0px;
    border-radius: 80px;
    border: 1px solid var(--Blue, #398AFF);
}

.contador_mundial__promo__megas__velocidad {
    border-radius: 555px;
    width: 100%;
    height: 136px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contador_mundial__promo__megas__info {
    padding: 48px 0;
}

.contador_mundial__promo__dgo {
    display: flex;
    flex-direction: column;
    max-width: 606px;
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 0px;
    border-radius: 80px;
    border: 1px solid var(--Blue, #398AFF);
}

.contador_mundial__promo__dgo__title {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 555px;
    width: 100%;
    height: 136px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid var(--Blue, #398AFF);
    gap: 16px;
    /* border-left:1px solid var(--Blue, #398AFF); */
    /* border-right:1px solid var(--Blue, #398AFF); */
}

.contador_mundial__tiempo {
    display: flex;
    flex-direction: column;
}

.contador_mundial__tiempo__reloj {
    display: flex;
    width: 100%;
    gap: 48px;
    gap: 8px;
    justify-content: center;
    border-radius: 555px;
    border: 1px solid var(--Blue, #398AFF);
    background: linear-gradient(90deg, #EDF4FC 0%, #C1D0E7 100%);
    /* margin-top: 48px; */
    margin-top: 24px;
    padding: 16px;
}

/* sec 3 */
.bloqueCobertura {
    width: 100%;
    padding: 32px 0;
    /* padding: 72px 0; */
}

.zonas_cobertura__formulario {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    gap: 16px;
    width: 100%;
    justify-content: center;
    border-radius: 16px;
    background: var(--Grey-Light, #EDF4FC);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    max-width: 900px;
    padding: 16px;
    align-items: center;
}

.zonas_cobertura__formulario__mobile {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    gap: 0px;
    width: 100%;
    justify-content: center;
    border-radius: 16px;
    background: var(--Grey-Light, #EDF4FC);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
    max-width: 350px;
    padding: 16px;
    border: 1px solid var(--Grey-Dark, #7B828C);
    position: absolute;
    bottom: -15px;
    width: calc(100% - 32px);
    border-radius: 80px;
    z-index: 1000;
    align-items: center;
    min-height: 235px;
    max-width: 480px;
}

#mensaje_velocidad1 {
    display: none;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

#mensaje_velocidad2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.div_legales {
    /* background-color: #fff; */
    border-radius: 12px;
    padding: 32px 72px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.text24_800 {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* H3 Bld */
    font-family: Inter;
    font-size: 24px;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.text20_500 {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* Text 1 Reg */
    font-family: Inter;
    font-size: 20px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal
}

.text32_800 {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* H2 Bld */
    font-family: Inter;
    /* font-size: 32px; */
    font-size: 21px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.text40_500 {
    color: var(--White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* H1 Reg */
    font-family: Inter;
    font-size: 20px;
    /* font-size: 40px; */
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.text40_700 {
    color: var(--White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* H1 Reg */
    font-family: Inter;
    font-size: 20px;
    /* font-size: 40px; */
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.text60_700 {
    color: var(--White, #FFF);
    text-align: right;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 25px;
    /* font-size: 60px; */
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.text16_800 {
    color: var(--White, #FFF);
    text-align: right;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;

    /* Text 3 Bld */
    font-family: Inter;
    /* font-size: 16px; */
    font-size: 10px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.text72_700 {
    color: var(--White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    /* font-size: 72px; */
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.text200_800 {
    color: var(--Blue, #398AFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    /* font-size: 200px; */
    font-size: 80px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.text50_700 {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    /* font-size: 50px; */
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.text44_700 {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.text86_700 {
    color: var(--Blue, #398AFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 86px;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.text36_700 {
    color: var(--Blue, #398AFF);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    font-family: Inter;
    font-size: 36px;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.text16_600 {
    color: var(--Grey-Dark, #7B828C);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off;
    /* Text 3 Reg */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

@media (min-width:560px) {
    .contrata__dgo__div1 {
        width: 190px;
        height: 190px;
    }

    .contrata__dgo__div3__precio {
        width: 190px;
        height: 190px;
    }

    .text40_500 {
        font-size: 28px;
    }

    .text40_700 {
        font-size: 28px;
    }

    .zonas_cobertura__formulario__mobile {
        bottom: -20px;
    }

    .main__container1__calculator {
        margin: -22px 16px 48px 16px;
        padding: 90px 0 0 0;
    }
    .landing__iplan__b1{
        height:860px;
    }
    .bloqueCobertura{
        padding:48px 0;
    }
    .zonas_cobertura{
        padding:48px 0px;
    }
}

@media (min-width: 768px) {

    /* header */
    .menu,
    .close {
        display: none;
    }

    /* header */

    .mobile {
        display: none !important;
    }

    .desktop {
        display: block !important;
    }

    /* header */
    .header__container__nav {
        display: flex;
        margin-top: 8px;
    }

    /* header */
    /* bloque 1 */

    .landing__iplan__b1__text {
        max-width: 721px;
        margin: 0 auto;
        margin-top: 32px;
    }

    .landing__iplan__b1__text__div {
        padding: 0px;
    }

    .landing__iplan__b1 {
        background-image: url('/themes/contrib/iplan_b4/NEW/img/campania_dgo_img.png');
        height: 700px;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .carrusel__box {
        min-width: 220px;
        max-width: 240px;
        min-height: 392px;
    }


    .faq__marcas {
        flex-direction: row;
        justify-content: center;
        gap: 64px;
        max-width: 721px;
        margin: 0 auto;
    }

    .main__container1__carrusel {
        flex-direction: row !important;
        justify-content: center !important;
        position: absolute !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
        align-items: stretch !important;
        height: auto !important;
        margin: 0 auto !important;
        max-width: 721px !important;
    }

    /* calculadora */
    .main__container1 {
        padding: 0;
        overflow: visible;
    }

    .main__container1__calculator {
        margin: 0 auto;
        padding: 142px 0 48px 0;
        max-width: 721px;
        width: 100%;
    }

    .swiper-pagination {
        display: none;
    }

    /* calculadora */

    /* bloque 2 */
    .zonas_cobertura {
        max-width: 721px;
        margin: 0 auto;
    }

    /* NUEVA LANDING DGO */
    #mensaje_velocidad1 {
        display: flex;
    }

    .contrata__dgo__div3 {
        background: var(--Grey-Light, #EDF4FC);
    }

    /* NUEVA LANDING DGO */
    .text_landing_title {
        font-size: 44px;
    }

    .img_iplan,
    .img_dgo {
        max-width: 200px;
    }

    .text_landing_subtitle {
        font-size: 24px;
    }


    .zonas_cobertura__formulario__mobile {
        max-width: 606px;
    }

    .main__container1__calculator {
        margin: 93px auto 0 auto;
    }

    .text86_700 {
        font-size: 34px;
    }

    .text36_700 {
        font-size: 18px;
    }

    .zonas_cobertura__formulario {
        align-items: center;
    }

    .contrata__dgo {
        max-width: 606px;
        margin-top: 32px;
    }

    .landing__iplan__b1__text__div__title__img {
        gap: 16px;
    }
    .landing__iplan__b1{
        background-position: center;
    }
    .zonas_cobertura__formulario__mobile {
        bottom: -170px;
    }
    .zonas_cobertura__formulario__mobile {
        bottom: -187px;
    }
}

@media (min-width: 1024px) {

    /* bloque 1 */
    .text_landing_title {
        font-size: 72px;
        max-width: 420px;
        line-height: 56px;
    }

    .iconwhatsapp {
        display: none;
    }

    .text_landing_subtitle {
        font-size: 40px;
    }

    .text_landing_p {
        font-size: 18px;
    }

    #btn_leermas {
        display: none;
    }

    #text_leermas {
        display: block !important;
    }

    .landing__iplan__b1__text__div {
        gap: 32px;
    }

    .landing__iplan__b1__text__buttons__2 {
        display: none;
    }

    .landing__iplan__b1__text__buttons__1 {
        flex-direction: row;
        gap: 32px;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .calc_title {
        font-size: 40px;
        padding-left: 24px;
    }

    .calc_subtitle {
        padding-left: 24px;
    }

    .faq__marcas {
        flex-direction: row;
        justify-content: center;
        gap: 92px;
        margin: 0 auto;
        max-width: 964px;
        border-radius: 555px;
    }

    .zonas_cobertura__faq {
        max-width: 964px !important;
        margin: 0 auto;
    }

    .carrusel__box {
        min-width: 300px;
        max-width: 320px;
        max-height: 250px;
        min-height: 250px;
        gap: 8px;
    }

    /* calculadora */
    .main__container1__calculator {
        display: flex;
        flex-direction: row;
        gap: 24px;
        width: 100%;
        max-width: 964px;
    }

    .main__container1 {
        padding: 0;
    }


    .main__container1__calculator__form {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .main__container1__calculator__form .calc_subtitle {
        text-align: left;
    }

    .main__container1__calculator__img,
    .main__container1__calculator__form {
        flex-basis: 50%;
    }

    .main__container1__calculator__img {
        display: block;
    }

    .main__container1__calculator__img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    /* calculadora */

    /* bloque 2 */

    /* bloque 3 */
    .formulario__cobertura {
        max-width: 964px;
        flex-direction: row;
    }

    /* bloque 3 */

    /* acomodar */
    .landing__iplan__b1__text {
        margin-left: auto;
        margin-right: auto;
        max-width: 964px;
    }

    .main__container1__carrusel {
        max-width: 964px !important;
    }

    .zonas_cobertura {
        max-width: 1022px;
        margin: 0 auto;
    }

    .zonas_cobertura__provincia {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .bloqueCobertura .zonas_cobertura {
        padding: 48px 16px;
        margin: 0 auto;
        max-width: 964px;
    }
}


@media (min-width: 1244px) {

    /* bloque 1 */
    .landing__iplan__b1__text__div {
        top: 72px;
        left: 14%;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .carrusel__box {
        min-width: 320px;
        max-width: 340px;
    }

    /* calculadora */
    .main__container1__calculator {
        gap: 74px;
    }

    .formulario__cobertura {
        gap: 74px;
    }

    /* calculadora */

    /* bloque 2 */
    .landing__iplan__b1__text {
        max-width: 1022px !important;
    }

    .main__container1__carrusel {
        max-width: 1022px !important;
    }

    .main__container1__calculator {
        max-width: 1022px;
    }

    .main__container1 {}

    .formulario__cobertura,
    .faq__marcas {
        max-width: 1022px;
    }

    .header__container__nav {
        gap: 90px;
    }

    /* LANDING DGO */
    .zonas_cobertura__formulario__mobile {
        display: none;
    }

    .contrata__dgo__div1 {
        width: 225px;
        height: 225px;
    }

    .contrata__dgo__div3__precio {
        width: 225px;
        height: 225px;
    }

    .text60_700 {
        font-size: 48px;
    }

    .text16_800 {
        font-size: 16px;
    }

    .text40_500 {
        font-size: 40px;
    }

    .main__container1__calculator {
        margin: 0 auto 0 auto;
    }

    .contador_mundial__promo {
        flex-direction: row;
        justify-content: center;
        gap: 24px;
    }

    .text32_800 {
        font-size: 28px;
    }

    .text50_700 {
        font-size: 50px;
    }

    .text72_700 {
        font-size: 50px;
    }

    .text86_700 {
        font-size: 86px;
    }

    .text36_700 {
        font-size: 36px;
    }

    .text40_700 {
        font-size: 40px;
    }

    .contrata__dgo {
        gap: 48px;
        width: 100%;
        max-width: 1022px;
        margin: 48px auto 0 auto;
        align-items: stretch;
        justify-content: space-around;
        padding: 0;
    }

    .contrata__dgo__div2 {
        width: 10%;
    }

    .landing__iplan__b1__text__div__title {
        flex-direction: row;
        align-items: center;
        gap: 16px;
    }

    .landing__iplan__b1__text {
        width: 100%;
    }

    .zonas_cobertura__formulario {
        flex-direction: row;
    }

    .zonas_cobertura__formulario {
        gap: 32px;
    }

    .zonas_cobertura__formulario {
        padding: 24px 40px;
    }

    #ingresa_datos {
        align-items: flex-start;
    }

    .text24_800 {
        font-size: 24px;
    }

    .text20_500 {
        font-size: 16px;
    }

    .zonas_cobertura {
        padding: 0;
        margin: 0 auto;
        padding: 90px 0px;
    }

    .bloqueCobertura {
        padding: 90px 0;
    }

    .contador_mundial__promo__megas,
    .contador_mundial__promo__dgo {
        min-height: 351px;
        justify-content: flex-start;
    }

    .bloqueCobertura .zonas_cobertura {
        max-width: 1022px;
    }

    .zonas_cobertura__faq {
        max-width: 1022px !important;
    }

    .main__container1__calculator {
        padding: 90px 0;
    }

    .contrata__dgo__div3 {
        max-height: 225px;
    }

    .contrata__dgo__div3__form {
        display: block;
            padding: 12px 70px 12px 0;
            max-height:225px;
    }
}

@media (min-width: 1366px) {

    /* bloque 1 */
    .landing__iplan__b1__text__div {
        top: 100px;
    }

    /* fin bloque 1 */

    /* bloque 2 */

    /* bloque 2 */

    .faq__marcas {
        margin-top: 90px;
    }

    .landing__iplan__b1__text {
        margin-top: 170px;
        max-width: 1160px !important;
    }

    .main__container1__carrusel {
        max-width: 1160px !important;
    }

    .main__container1__calculator {
        max-width: 1160px;
    }

    .main__container1 {}

    .formulario__cobertura,
    .faq__marcas {
        max-width: 1160px;
    }

    .carrusel__box {
        min-width: 366px;
        gap: 16px;
    }

    .text_landing_title {
        max-width: 550px;
    }

    .text_landing_title {
        line-height: 72px;
    }

    .landing__iplan__b1__text__buttons__1 {
        margin-top: 0px;
    }

    .landing__iplan__b1 {
        height: 867px;
    }

    .contrata__dgo {
        max-width: 1160px;
        padding: 0;
        gap: 28px;
    }

    .contrata__dgo__div3 {
        width: 100%;
        min-width: 600px;
        max-height: 303px;
    }

    .main__container1__calculator {
        max-width: 1160px;
    }

    .zonas_cobertura__faq,
    .zonas_cobertura {
        max-width: 1160px !important;
    }

    .zonas_cobertura {
        padding: 0;
        margin: 90px auto;
    }

    .contador_mundial__promo {
        gap: 46px;
        max-width: 1160px;
        margin: 0 auto;
    }

    .contrata__dgo__div2 {
        width: auto;
        min-width: 201px;
    }

    .bloqueCobertura .zonas_cobertura {
        max-width: 1160px;
    }

    .contrata__dgo__div1 {
        width: 300px;
        height: 261px;
    }

    .contrata__dgo__div3__precio {
        width: 300px;
        height: 100%;
    }

    .text60_700 {
        font-size: 60px;
    }

    .contrata__dgo__div2 {
        width: 20%;
    }
        .contrata__dgo__div3__form {
        max-height: 303px;
    }
    .contrata__dgo__div3__form {
        padding: 24px 70px 24px 0}
}

@media (min-width: 1440px) {

    /* bloque 1 */
    .landing__iplan__b1__text__div {
        top: 148px;
    }

    /* fin bloque 1 */

    /* bloque 2 */
    .carrusel__box {
        min-width: 434px;
    }

    /* bloque 2 */
    .landing__iplan__b1__text {
        max-width: 1360px !important;
    }

    .main__container1__carrusel {
        max-width: 1360px !important;
    }

    .main__container1__calculator {
        max-width: 1360px;
    }

    .formulario__cobertura,
    .faq__marcas {
        max-width: 1360px;
        gap: 150px
    }

    .carrusel__box {
        min-width: 432px;
    }

    .landing__iplan__b1__text {
        max-width: 1360px !important;
    }

    .main__container1__carrusel {
        max-width: 1360px !important;
    }

    .main__container1__calculator {
        max-width: 1360px;
    }

    .formulario__cobertura,
    .faq__marcas {
        max-width: 1360px;
    }

    .contrata__dgo {
        max-width: 1360px;
    }

    .zonas_cobertura__faq,
    .zonas_cobertura {
        max-width: 1360px !important;
    }

    .contador_mundial__promo {
        max-width: 1360px;
    }

    .bloqueCobertura .zonas_cobertura {
        max-width: 1360px;
    }
}

.node__content {
    margin-top: 0 !important;
}

.page-node-188 .fondBlanc {
    background-color: #fff;
}

.page-node-188 .fondBlanc:has(.faq__marcas) {
    background: #edf4fc;
}


.page-node-188 .v2__logos {
    display: none;
}

.zonas_cobertura__faq__item {
    display: flex;
    width: 100%;
    padding: 12px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 555px !important;
    min-height: 80px !important;
    justify-content: center !important;
}

.accordion-button.v2_text_18_regular {
    font-size: 24px !important;
    font-weight: 500 !important;
}

.zonas_cobertura__faq__item:has(.accordion-collapse.show) {
    border-radius: 40px !important;
}

.zonas_cobertura__faq__container__item {
    gap: 32px !important;
}

.check_calculadora,
.check_calculadora_resultado {
    display: none;
}

.loaderLanding {
    width: 50px;
    padding: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #FF006E;
    --_m:
        conic-gradient(#0000 10%, #000),
        linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}

@keyframes l3 {
    to {
        transform: rotate(1turn)
    }
}

.v2__headerEmpresaHogar {
    display: none;
}

.v2__headerEmpresaHogar {
    display: none;
}
.title .field--name-title{display:none;}